{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/style.css' %}"/>
</head>
<body>
  <div class="box">
    <img src="https://drive.google.com/uc?export=view&id=1T_CRf_pQdpnWeR90lXCFXe2huD41hFtt" alt="" class="box-img">
    <h1>HELLO WORLD! MY NAME IS <br>
      <span class="nama"> {{ name }} </span>
    </h1>
    <h4>Teknik Informatika - Institut Teknologi Sumatera</h4>
    <h4>Bekasi, 23 Februari 2000</h4>
    <h4>Natar, Lampung Selatan</h4>
    <a href="./my_experience/"><h3>[ My Experience ]</h3></a>
  </div>
</body>
</html>
